/*
 * KOMMANDO_Undo.java  01.07.99
 *
 *
 * Beilage zum Buch "Software-Entwurf mit UML"
 * von J.Seemann & J. Wolff von Gudenberg,
 * Springer-Verlag, 1999
 * 
 */

/** <i>Benutzerkommando um den Undo-Mechanismus auszul&ouml;sen (Details siehe Klasse Kommando)</i> */

public class KOMMANDO_Undo extends Kommando
{
   public void doit()
   {
   	  if (last != null)  last.undo();
   }

   public void undo()  {  }
}